# Source system
serverfrom:
  # set server as cloud
  # add this option on the server that is in the cloud. it can be on both serverfrom and serverto or just on one
  iscloud: true
  auth:
    # get account id from profile url
    accountId: 5cffce78906c885216c5cffce78906c885216c
    username: mark.admin@xalt.de
    # set api token as password
    password: ***
  host: mdev-xalt.atlassian.net
  projectkey: SP24
  issuetypes:
    task: 10002
  customfields:
    epiclink: customfield_10102
    epicname: customfield_10104

# Target System
serverto:
  # set server as cloud
  # add this option on the server that is in the cloud. it can be on both serverfrom and serverto or just on one
  iscloud: true
  auth:
    # get account id from profile url
    accountId: 5cffce78906c885216c5cffce78906c885216c
    username: mark.admin@xalt.de
    # set api token as password
    password: ***
  host: pdev-xalt.atlassian.net
  projectkey: TP24
  issuetypes:
    task: 10005
  customfields:
    epiclink: customfield_10102
    epicname: customfield_10104
pushJQL: project = SP
